Subject: RE:Order Number D24A0809AS #Ref 20250530003429321
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 30 May 2025 14:56:18 -0700

Hello Colleen,

Thank you for reaching out.

May I know your order number? Unfortunately, the order D24A0809AS is invalid and cannot be found in our system.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi - I was very excited to get these new dog beds for our vacation home.  I ordered 2 and we unpacked them and put them togehter.  A few days later we left for our other home thinking when we returned the padding would be fully expanded. So we have returned,
and to our surprise, the padding inside the bedding is still partially flat.  So odd, but for packaging the air was taken out for ease of shipping but perhaps way to much air!  On the lower bedding part, on one bed, about 1/3 has still not expanded 7 months
later, and the other bed about 2/3 has not expanded.  For the arms, several of the parts of the sections have not expanded.  I hope that you can tell from the picutures.  I show a good one and then the flat ones.  I was not able to take the bottom padding
out of the covering for a better picture, but I believe you can see the lump.

So would you be able to just send 2 bottom paddings.  For the arms, if you sent one full set, we can make it work between the two beds.  Please do not have the air sucked out of them!

Thank you for your consideration.  We have plenty of friends with dogs that we would like to share your website. What we like is the ability to take out the padding and wash the covers.  But we can not recommend these beds to anyone.

Colleen Harvey

757-876-4774